
/* Name */
"3134.title" = "名稱";

/* Unicode */
"3135.title" = "Unicode";

/* OK */
"4346.title" = "好";

/* Edit Filter */
"4418.title" = "編輯篩選";

/* Add Smart Filter */
"4427.title" = "新增智慧型篩選";

/* Cancel */
"4437.title" = "取消";

/* Name */
"4451.title" = "名稱";

/* Add List Filter */
"4453.title" = "新增清單篩選";

/* Remove Filter */
"4454.title" = "移除篩選";

/* Filter */
"4458.label" = "篩選";

/* List */
"4460.label" = "清單";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "名稱";

/* Script */
"4489.headerCell.title" = "語系";

/* Category */
"4491.headerCell.title" = "分類";

/* Width */
"4496.headerCell.title" = "字寬";

/* LSB */
"4498.headerCell.title" = "左邊界";

/* RSB */
"4517.headerCell.title" = "右邊界";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "左調距群組";

/* Left Kerning Class */
"4798.headerToolTip" = "左調距群組";

/* Right Group */
"4800.headerCell.title" = "右調距群組";

/* Right Kerning Class */
"4800.headerToolTip" = "右調距群組";

/* Ex. */
"4804.headerCell.title" = "例如：";

/* Export Glyph */
"4804.headerToolTip" = "匯出字符到字型";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "左調距群組";

/* right kerning group */
"5084.title" = "右調距群組";

/* Glyphs with same name */
"5220.title" = "相同名稱的字符";

/* Selected glyphs */
"5221.title" = "選取的字符";

/* Note */
"5240.headerCell.title" = "補充資訊";

/* Char */
"5242.headerCell.title" = "字元";

/* Components */
"5244.headerCell.title" = "組件";

/* Last Changed */
"5253.headerCell.title" = "上次修改";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "次分類";

/* Import Kerning */
"5300.title" = "匯入調距資訊";

/* Import Kerning Classes */
"5302.title" = "匯入調距群組";

/* Left */
"5415.title" = "左";

/* Right */
"5417.title" = "右";

/* Export */
"5418.title" = "匯出到字型";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "字符名稱";

/* Vertical Width */
"5473.headerCell.title" = "垂直高度";

/* All Masters */
"0tR-wW-0Z0.title" = "所有主板";

/* Metrics keys */
"211-LP-fR7.title" = "度量鍵";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(空)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "路徑數量";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "點擊這裡切換到直排度量";

/* All */
"42d-QG-fn1.title" = "全部";

/* Add Folder */
"5q4-BW-54A.title" = "新增資料夾";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "左邊界";

/* RSB */
"7kw-QI-q18.title" = "右邊界";

/* is less than */
"CPL-JM-oVu.title" = "少於";

/* Production */
"EPr-Vw-xIU.title" = "發行";

/* begins with */
"FCi-Vy-Ohh.title" = "起始以";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "上邊界";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "上邊界";

/* Horizontal */
"I46-81-vtd.label" = "水平方向";

/* Width */
"Ja1-VA-AZR.title" = "字寬";

/* Kerning groups */
"K0N-k3-R95.title" = "調距群組";

/* Glyph Name */
"Lqz-pi-bNN.title" = "字符名稱";

/* in */
"MDK-AV-BWy.title" = "在…之內";

/* is greater than */
"MZR-rE-HMs.title" = "多於";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "選取了 %{value1}@ 個字符，共 %{value2}@/%{value3}@ 個字符";

/* contains */
"MmR-MT-ZoP.title" = "包含";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "(空)";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "不是";

/* is */
"P1C-9u-Cws.title" = "是";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(預設)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "No Selection";

/* Kerning Groups */
"QjU-8H-kKw.title" = "調距群組";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "標籤";

/* All data */
"Tfz-QK-OLT.title" = "所有資料";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "下邊界";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "下邊界";

/* Script */
"Uld-G1-ZAc.title" = "語系";

/* Case */
"UoV-8U-aNP.headerCell.title" = "大小寫";

/* is greater than */
"Ws5-Nu-0ww.title" = "多於";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "上邊界";

/* Category */
"Y8D-pH-FIH.title" = "分類";

/* is */
"Ykw-ke-3Ae.title" = "是";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "點擊這裡切換到橫排度量";

/* Count of Components */
"Z67-c8-u4T.title" = "組件數量";

/* Subcategory */
"aXy-0Y-dES.title" = "次分類";

/* Tags */
"bUl-73-XMO.title" = "標籤";

/* LSB */
"cBh-2f-8cH.title" = "左邊界";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "(空)";

/* matches */
"cWP-ND-WyL.title" = "比對符合";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "高度";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "高度";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "高度";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "高度";

/* is */
"j1s-YE-0mN.title" = "是";

/* ends with */
"kA4-vS-xWr.title" = "結束以";

/* Any */
"kFS-aM-3or.title" = "任何";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "右邊界";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "下邊界";

/* As Components */
"nUT-yj-8ZT.title" = "作為組件";

/* Paste to: */
"oNU-dP-fGu.title" = "貼至:";

/* Tags */
"ogW-7g-r5O.title" = "標籤";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "選取了 %{value1}@ 個字符，共 %{value2}@/%{value3}@ 個字符";

/* is less than */
"qxs-2A-bGr.title" = "少於";

/* Folder */
"rlg-fR-ZLA.label" = "Folder";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(空)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "字寬";

/* None */
"tHl-MJ-7r1.title" = "無";

/* Vertical */
"y25-5N-Cew.label" = "垂直方向";

/* contains */
"yeW-wh-OhT.title" = "包含";

/* of the following are true */
"z3y-Et-ZTd.title" = "後述項目為真";

/* Content of active layer */
"zTH-1v-JWS.title" = "作用中圖層的內容";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "選取了 %{value1}@ 個字符，共 %{value2}@/%{value3}@ 個字符";
